Subject: Hello
From: "Sweetheart" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Jun 2011 00:45:13 +0800 (CST)

I'm ebay seller jane (new-is-hope)I'm sorry bother you I just want tell you Because is Peer opponent between malicious competition So ebay removed my this listing :
 
You recently listed the following listing:
170647432453 - Cath Kidston UK Rural Flower Hard Back case F iPhone 4
170648244185 - Hot Cath Kidston Rural Flower Hard Back case iPhone 4

Your listing has been removed.

please don't believe it I swear to god the item already sent out Please wait ok?
If you havn't receive this item after 20 workdays Please remerbber contact me
I will refund your full money ok?Please give me a little understanding and support please please
thank you very mcuh! have a good day~Jane.